.santaclarita-darkskybluehome-phone{
	display:none;
}
.help-block {
    color: red;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.navbar-inverse .navbar-toggler {
	border-color: rgba(255, 255, 255, 0.1);
	top: 17px;
	background: black;
	cursor:pointer;
}
.navbar {
	padding-bottom: 15px;
	padding-top: 15px;
}
.navbar-nav li {
	border-right: 0 none;
	margin-top: 5px;
	padding: 0;
	padding-top:20px;
}
.navbar-nav li a {
    font-size: 14px;
}
.navbar-brand > img {
    margin-top:10px;
    width: 80%;
}
.santaclarita-darkskybluehome-phone{
	display:none;
}
.santaclarita-text {
	padding-top: 0;
}
.santaclarita-darkskybluehome-topbg {
	background:#bdbfcb;
	height: auto;
	background-size: cover;
	padding-bottom: 100px;
}
.santaclarita-text h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	margin-bottom: 10px;
}
.santaclarita-text-section {
	padding-top: 120px;
	padding-bottom: 100px;
}
.santaclarita-article-section {
	background: #f6e6fe;
	padding-top: 70px;
	padding-bottom: 40px;
}
.santaclarita-article h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
#santaclarita-article2 h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.santaclarita-works{
	margin-left:0px;
}
.santaclarita-works h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
.santaclarita-works2{
	margin-left:0px;
}
.santaclarita-works-section {
	padding-top: 90px;
	padding-bottom: 90px;
}
.santaclarita-darkskybluehome-topbg2 {
	background: #c2ddfa;
	height: auto;
	background-size: cover;
	padding-bottom: 90px;
}
.santaclarita-darkskybluehome-about h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 10px;
}
.santaclarita-aboutcontact-section {
	padding-top: 90px;
	padding-bottom: 110px;
}
.santaclarita-aboutcontact p {
	font-family: century_regular;
	font-size: 22px;
	color: #414141;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 0px;
}
#santaclarita-darkskybluehome-form1{
	margin-left:0px;
	padding-left:15px;
}
.santaclarita-darkskybluehome-topbg3 {
	background:#bdbfcb;
	height: auto;
	background-size: cover;
	padding-bottom:90px;
}
.santaclarita-easy h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
.santaclarita-easy-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
#santaclarita-easy2 {
	padding-top: 40px;
	margin-left: 0;
}
.santaclarita-contact-section {
	padding-top: 60px;
	padding-bottom: 100px;
}
.santaclarita-acceptform-section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.santaclarita-contactinfo img {
	position: relative;
}
.santaclarita-contactinfo h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #414141;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom:10px;
	margin-left: 0;
}
.santaclarita-contactinfo h4 {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	margin-bottom: 0px;
	margin-left: 0;
}
.santaclarita-contactinfo h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 60px;
	font-weight: 900;
	color: #1d4add;
	line-height: 1.2;
	margin-left: 0;
	margin-top: 25px;
	margin-bottom: 0px;
}
.santaclarita-thanks-section {
	padding-top: 80px;
	padding-bottom: 130px;
}
.santaclarita-thanks h2 {
	color: #1d4add;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.santaclarita-blog h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
}
.santaclarita-blog-section {
	padding-top: 60px;
	padding-bottom: 100px;
}
.santaclarita-blogsidebar{
	margin-top:40px;
}
.santaclarita-bloginner h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;
	margin-top: 30px;
}
.santaclarita-bloginner h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #000000;
	margin-top: 40px;
	margin-bottom: 10px;
}
.santaclarita-location h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #414141;
	margin-top: 0px;
	margin-bottom: 5px;
}
.santaclarita-cityliststop{
	margin-left:0px;
}
.santaclarita-citylists a h2 {
	color: #000000;
	font-family: century_bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.santaclarita-citylists ul li {
	list-style: none;
	padding-bottom: 10px;
}
.santaclarita-citylists ul li a {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	line-height: 1.2;
}
.santaclarita-citylists-section {
	padding-top: 80px;
	padding-bottom: 115px;
}
.santaclarita-easy{
	margin-left:0px;
}
.santaclarita-contacttext{
	margin-top:40px;
}
.santaclarita-contacttext{
	margin-top:40px;
}
.santaclarita-contactinfo {
	padding-left: 15px;
	padding-right: 15px;
}
.santaclarita-contactform h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 28px;
	font-weight: 700;
	color: #414141;
	text-transform: uppercase;
	margin-top: 50px;
	margin-bottom: 15px;
}
.santaclarita-contactform {
	background: #ffffff;
	padding: 0px 15px 50px 15px;
}
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
.navbar-inverse .navbar-toggler {
	border-color: rgba(255, 255, 255, 0.1);
	top: 17px;
	background: black;
	cursor:pointer;
}
.navbar-brand > img {
	margin-top: 10px;
	margin-left:0px;
	width:70%;
}
.navbar {
	background-color: none;
	border: medium none;
	border-radius: 0;
	padding-bottom:15px;
	padding-top: 10px;
}
.navbar-nav{
	padding-top:20px;
}
.navbar-nav li {
	padding-bottom: 15px;
	padding-top: 15px;
	border-right: 0 none;
}
.santaclarita-darkskybluehome-phone{
	display:block;
}
.santaclarita-darkskybluehome-phone button{
	background: #579eff;
	color: #fff;
	font-family: century_bold;
	font-size:24px;
	border: none;
	padding:10px 30px;
	padding-top:8px;
    border-radius:0px;
	display:block;
	margin:0px auto;
	margin-top:20px;
}
.prebtnwrap{
	width:50%;
	float:left;
}
.prebtnwrap2{
	width:50%;
}
.navbar .navbar-nav li a {
	color: #000000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-right: 4px;
	padding-left: 15px;
}
.navbar .navbar-nav li.darkskybluecalltop {
	padding-top: 20px;
}
.navbar .navbar-nav li a.darkskybluecall {
	background: #579eff;
	border-radius: 8px;
	color: #ffffff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 26px;
	font-weight: 700;
	border: none;
	padding: 12px 30px;
	padding-top: 14px;
	border-radius: 10px;
	margin-left: 15px;
}
.santaclarita-text {
	padding-top: 0;
}
.santaclarita-darkskybluehome-topbg {
	background:#bdbfcb;
	height: auto;
	background-size: cover;
	padding-bottom: 100px;
}
.santaclarita-text h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	margin-bottom: 10px;
}
.santaclarita-text-section {
	padding-top: 120px;
	padding-bottom: 100px;
}
.santaclarita-call button {
	background: #579eff;
	color: #ffffff;
	font-family: century_bold;
	font-size: 22px;
	text-transform: uppercase;
	border: none;
	padding: 10px 30px;
	padding-top: 7px;
	border-radius: 12px;
	display: block;
	margin: 0px auto;
	margin-bottom: 20px;
}
.santaclarita-call-section {
	padding-bottom: 110px;
}
.santaclarita-article-section {
	background: #f6e6fe;
	padding-top: 70px;
	padding-bottom: 40px;
}
.santaclarita-article h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
#santaclarita-article2 h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.santaclarita-works{
	margin-left:0px;
}
.santaclarita-works h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
.santaclarita-works2{
	margin-left:0px;
}
.santaclarita-works-section {
	padding-top: 90px;
	padding-bottom: 90px;
}
.santaclarita-darkskybluehome-topbg2 {
	background: #c2ddfa;
	height: auto;
	background-size: cover;
	padding-bottom: 90px;
}
.santaclarita-darkskybluehome-about h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 10px;
}
.santaclarita-aboutcontact-section {
	padding-top: 90px;
	padding-bottom: 110px;
}
.santaclarita-aboutcontact p {
	font-family: century_regular;
	font-size: 22px;
	color: #414141;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 0px;
}
#santaclarita-darkskybluehome-form1{
	margin-left:0px;
	padding-left:15px;
}
.santaclarita-darkskybluehome-topbg3 {
	background:#bdbfcb;
	height: auto;
	background-size: cover;
	padding-bottom:90px;
}
.santaclarita-easy h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
.santaclarita-easy-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
#santaclarita-easy2 {
	padding-top: 40px;
	margin-left: 0;
}
.santaclarita-contact-section {
	padding-top: 0px;
	padding-bottom: 100px;
}
.santaclarita-acceptform-section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.santaclarita-contactinfo img {
	position: relative;
}
.santaclarita-contactinfo h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #414141;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom:10px;
	margin-left: 0;
}
.santaclarita-contactinfo h4 {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	margin-bottom: 0px;
	margin-left: 0;
}
.santaclarita-contactinfo h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 60px;
	font-weight: 900;
	color: #1d4add;
	line-height: 1.2;
	margin-left: 0;
	margin-top: 25px;
	margin-bottom: 0px;
}
.santaclarita-thanks-section {
	padding-top: 80px;
	padding-bottom: 130px;
}
.santaclarita-thanks h2 {
	color: #1d4add;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.santaclarita-blog h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
}
.santaclarita-blog-section {
	padding-top: 60px;
	padding-bottom: 100px;
}
.santaclarita-blogsidebar{
	margin-top:40px;
}
.santaclarita-bloginner h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;
	margin-top: 30px;
}
.santaclarita-bloginner h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #000000;
	margin-top: 40px;
	margin-bottom: 10px;
}
.santaclarita-location h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #414141;
	margin-top: 0px;
	margin-bottom: 5px;
}
.santaclarita-cityliststop{
	margin-left:0px;
}
.santaclarita-citylists a h2 {
	color: #000000;
	font-family: century_bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.santaclarita-citylists ul li {
	list-style: none;
	padding-bottom: 10px;
}
.santaclarita-citylists ul li a {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	line-height: 1.2;
}
.santaclarita-citylists-section {
	padding-top: 80px;
	padding-bottom: 115px;
}
.santaclarita-darkskybluehome-text h1 {
	font-family: 'League Spartan', sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 10px;
}
.santaclarita-darkskybluehome-text p {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #414141;
	text-transform: uppercase;
	line-height: 1.2;
	margin-bottom: 8px;
}
.santaclarita-darkskybluehome-text {
	margin-top:30px;
	padding-left: 15px;
}
.santaclarita-darkskybluehome-form1 {
	margin-top: 50px;
	padding-left: 15px;
}
#submit_contact {
	background-color: #7671dd;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	font-family: century_bold;
	font-size: 18px;
	margin-top: 4px;
	padding-top: 14px;
	padding-bottom: 14px;
	width: 45%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	opacity: 1;
}
.santaclarita-works2 h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 80px;
	color: #9a1bdc;
	text-transform: uppercase;
	margin-bottom: 10px;
	position: absolute;
}
.santaclarita-darkskybluehome-about {
	margin-top: 44px;
	padding-left: 15px;
}
.santaclarita-darkskybluehome-buy {
	margin-top: 30px;
	padding-left: 15px;
}
.santaclarita-darkskybluehome-buy h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 5px;
}
.santaclarita-easy{
	margin-left:0px;
}
.santaclarita-contacttext{
	margin-top:40px;
}
.santaclarita-contactinfo {
	padding-left: 15px;
	padding-right: 15px;
}
.santaclarita-contactform h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 21px;
	font-weight: 700;
	color: #414141;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 15px;
}
.santaclarita-contactform {
	background: #ffffff;
	padding: 0px 15px 50px 15px;
}
#submitbtn {
	background-color: #5bb6f4;
	border: medium none;
	border-radius: 12px;
	color: #fff;
	font-family: century_bold;
	font-size: 22px;
	margin-top: 14px;
	padding: 10px 30px;
	padding-top: 8px;
	width: 100%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	opacity: 1;
}
.santaclarita-blog {
	padding-right: 15px;
}
.santaclarita-bloginner {
	padding-right: 15px;
}
.santaclarita-footer-text p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	text-align: center;
}
.santaclarita-contacttext h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 23px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 4px;
}
}

/* Wide Mobile Layout: */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.navbar-inverse .navbar-toggler {
	border-color: rgba(255, 255, 255, 0.1);
	top: 17px;
	background: black;
	cursor:pointer;
}
.navbar-brand > img {
	margin-top: 10px;
	width:80%;
}
.navbar {
	background-color: none;
	border: medium none;
	border-radius: 0;
	padding-bottom:10px;
	padding-top: 10px;
}
.navbar-nav{
	padding-top:20px;
}
.navbar-nav li {
	padding-bottom: 15px;
	padding-top: 15px;
	border-right: 0 none;
}
.santaclarita-darkskybluehome-phone{
	display:block;
}
.santaclarita-darkskybluehome-phone button{
	background: #579eff;
	color: #fff;
	font-family: century_bold;
	font-size:24px;
	border: none;
	padding:10px 30px;
	padding-top:8px;
    border-radius:0px;
	display:block;
	margin:0px auto;
	margin-top:20px;
}
.prebtnwrap{
	width:50%;
	float:left;
}
.prebtnwrap2{
	width:50%;
}
.navbar .navbar-nav li a {
	color: #000000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-right: 4px;
	padding-left: 15px;
}
.navbar .navbar-nav li.darkskybluecalltop {
	padding-top: 20px;
}
.navbar .navbar-nav li a.darkskybluecall {
	background: #579eff;
	border-radius: 8px;
	color: #ffffff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 26px;
	font-weight: 700;
	border: none;
	padding: 12px 30px;
	padding-top: 14px;
	border-radius: 10px;
	margin-left: 15px;
}
.santaclarita-text {
	padding-top: 0;
}
.santaclarita-darkskybluehome-topbg {
	background:#bdbfcb;
	height: auto;
	background-size: cover;
	padding-bottom: 100px;
}
.santaclarita-text h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	margin-bottom: 10px;
}
.santaclarita-text-section {
	padding-top: 120px;
	padding-bottom: 100px;
}
.santaclarita-article-section {
	background: #f6e6fe;
	padding-top: 70px;
	padding-bottom: 40px;
}
.santaclarita-article h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
#santaclarita-article2 h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
.santaclarita-works{
	margin-left:0px;
}
.santaclarita-works h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
.santaclarita-works2{
	margin-left:0px;
}
.santaclarita-works-section {
	padding-top: 90px;
	padding-bottom: 90px;
}
.santaclarita-darkskybluehome-topbg2 {
	background: #c2ddfa;
	height: auto;
	background-size: cover;
	padding-bottom: 90px;
}
.santaclarita-darkskybluehome-about h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 10px;
}
.santaclarita-aboutcontact-section {
	padding-top: 90px;
	padding-bottom: 110px;
}
.santaclarita-aboutcontact p {
	font-family: century_regular;
	font-size: 22px;
	color: #414141;
	line-height: 1.2;
	text-align: center;
	margin-bottom: 0px;
}
#santaclarita-darkskybluehome-form1{
	margin-left:0px;
	padding-left:15px;
}
.santaclarita-darkskybluehome-topbg3 {
	background:#bdbfcb;
	height: auto;
	background-size: cover;
	padding-bottom:90px;
}
.santaclarita-easy h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #1d4add;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
}
.santaclarita-easy-section {
	padding-top: 80px;
	padding-bottom: 80px;
}
#santaclarita-easy2 {
	padding-top: 40px;
	margin-left: 0;
}
.santaclarita-contact-section {
	padding-top: 0px;
	padding-bottom: 100px;
}
.santaclarita-acceptform-section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.santaclarita-contactinfo img {
	position: relative;
}
.santaclarita-contactinfo h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 22px;
	font-weight: 700;
	color: #414141;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom:10px;
	margin-left: 0;
}
.santaclarita-contactinfo h4 {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	margin-bottom: 0px;
	margin-left: 0;
}
.santaclarita-contactinfo h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 60px;
	font-weight: 900;
	color: #1d4add;
	line-height: 1.2;
	margin-left: 0;
	margin-top: 25px;
	margin-bottom: 0px;
}
.santaclarita-thanks-section {
	padding-top: 80px;
	padding-bottom: 130px;
}
.santaclarita-thanks h2 {
	color: #1d4add;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
}
.santaclarita-blog h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 24px;
	color: #000000;
	margin-top: 20px;
	margin-bottom: 20px;
}
.santaclarita-blog-section {
	padding-top: 60px;
	padding-bottom: 100px;
}
.santaclarita-blogsidebar{
	margin-top:40px;
}
.santaclarita-bloginner h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 24px;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;
	margin-top: 30px;
}
.santaclarita-bloginner h3 {
	font-family: 'League Spartan', sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #000000;
	margin-top: 40px;
	margin-bottom: 10px;
}
.santaclarita-location h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: #414141;
	margin-top: 0px;
	margin-bottom: 5px;
}
.santaclarita-cityliststop{
	margin-left:0px;
}
.santaclarita-citylists a h2 {
	color: #000000;
	font-family: century_bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.santaclarita-citylists ul li {
	list-style: none;
	padding-bottom: 10px;
}
.santaclarita-citylists ul li a {
	font-family: century_regular;
	font-size: 16px;
	color: #000000;
	line-height: 1.2;
}
.santaclarita-citylists-section {
	padding-top: 80px;
	padding-bottom: 115px;
}
.santaclarita-darkskybluehome-text h1 {
	font-family: 'League Spartan', sans-serif;
	font-size: 26px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 10px;
}
.santaclarita-darkskybluehome-text p {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #414141;
	text-transform: uppercase;
	line-height: 1.2;
	margin-bottom: 8px;
}
.santaclarita-darkskybluehome-text {
	margin-top:30px;
	padding-left: 15px;
}
.santaclarita-darkskybluehome-form1 {
	margin-top: 50px;
	padding-left: 15px;
}
#submit_contact {
	background-color: #7671dd;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	font-family: century_bold;
	font-size: 18px;
	margin-top: 4px;
	padding-top: 14px;
	padding-bottom: 14px;
	width: 45%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	opacity: 1;
}
.santaclarita-works2 h2 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 700;
	font-size: 80px;
	color: #9a1bdc;
	text-transform: uppercase;
	margin-bottom: 10px;
	position: absolute;
}
.santaclarita-darkskybluehome-about {
	margin-top: 44px;
	padding-left: 15px;
}
.santaclarita-darkskybluehome-buy {
	margin-top: 30px;
	padding-left: 15px;
}
.santaclarita-darkskybluehome-buy h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 30px;
	font-weight: 700;
	color: #414141;
	margin-bottom: 5px;
}
.santaclarita-easy{
	margin-left:0px;
}
.santaclarita-contacttext{
	margin-top:40px;
}
.santaclarita-contactinfo {
	padding-left: 15px;
	padding-right: 15px;
}
.santaclarita-contactform h2 {
	font-family: 'League Spartan', sans-serif;
	font-size: 21px;
	font-weight: 700;
	color: #414141;
	text-transform: uppercase;
	margin-top: 30px;
	margin-bottom: 15px;
}
.santaclarita-contactform {
	background: #ffffff;
	padding: 0px 15px 50px 15px;
}
#submitbtn {
	background-color: #5bb6f4;
	border: medium none;
	border-radius: 12px;
	color: #fff;
	font-family: century_bold;
	font-size: 22px;
	margin-top: 14px;
	padding: 10px 30px;
	padding-top: 8px;
	width: 100%;
	transition: all 0.5s ease 0s;
	margin-bottom: 0px;
	opacity: 1;
}
.santaclarita-blog {
	padding-right: 15px;
}
.santaclarita-bloginner {
	padding-right: 15px;
}
.santaclarita-footer-text p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #fff;
	text-align: center;
}
}